<?xml version="2.0" encoding="utf-8" standalone="no" ?>
<placeable>
    <placeableType>placeableTipTrigger</placeableType>
    <filename>Metzgerei.i3d</filename>
    <placement testSizeX="16.5" testSizeZ="13.5" sizeX="16.5" sizeZ="13.5" useRandomYRotation="false" useManualYRotation="true" />
	<Trigger index="0|2" />
	<particleSystems>
		<system index="0|4" file="Textures/smokeParticleSystem.i3d" />
	</particleSystems>
</placeable>